function initsett3dres(handles)

set(handles.mainframe2,'Visible','on');
set(handles.popupmenu6,'Position',[114.0 34.0 32.0 1.6875]);
set(handles.popupmenu6,'Visible','on');
set(handles.edit19,'Position',[94.0 34.4 7.0 1.25]);
set(handles.edit19,'Visible','on');
set(handles.pushbutton28,'Position',[102.5 34.3 10.0 1.4375]);
set(handles.pushbutton28,'Visible','on');
set(handles.pushbutton5,'Visible','on');
set(handles.pushbutton8,'Visible','on');
axes(handles.mainframe2);
